
#menupop{
	width:1000px;
	height:42px;
	margin:0;
	padding:0;
	position:absolute;
	z-index:1;

}


ul#nav2 {
	width:1000px;
	height:42px;
	margin:0;
	padding:0;
	list-style:none;
}
ul#nav2 li {
	position: relative;
	width:auto;
	height:42px;
	margin:0;
	padding:0;
	list-style:none;
	float:right;
	
}



#nav2 li ul {
	position: absolute;
	left: 0; 
	top:-210px;
	margin-left:-999em;
	height:250px;
	width:auto;
	background-color:#EDEDED;
	list-style:none;
	z-index:1;
}
ul#nav2 li li{
	height:auto;
	border:none;
	margin:0;
	padding:0;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	list-style:none;
	
}
#contactform{
	width:180px;
	height:auto;
	float:left;
	margin:0;
	padding:0;
}



#contactform img{
	float:left;
	margin:0;
	padding:0;
	background-color:#FFF;
	

}
#contactform form{
	margin:0;
	padding:0;
	padding-left:10px;
}
.txtform{
	width:150px;
	margin:0;
	padding:0;
	float:left;
	color:#8a8a8a;
	margin-bottom:10px;
	
	}
.label{
	width:150px;
	margin:0;
	padding:0;
	float:left;
	font-size:13px;
	font-family:"Century Gothic";
	color:#666;
	height:15px;
	line-height:15px;

}
/*******************weather*******************************/
#weather{
	width:133px;
	height:auto;
	float:left;
	margin:0;
	padding:0;
	z-index:10;
}
/*******************stock*******************************/
#stock{
	width:133px;
	height:auto;
	float:left;
	margin:0;
	padding:0;
	z-index:10;
}









ul#nav2 li li{height:auto;border:none;}
ul#nav2 li li a{
	color:#fff;
	margin:0;
	padding:0;
	display:block;
}
ul#nav2 li:hover ul, 
ul#nav2 li.over ul {
	margin:0;
	padding:0;
}
ul#nav2 li:hover,
ul#nav2 li.over,
ul#nav2 li:hover a,
ul#nav2 li.over a {
	color:#000;
	margin:0;
	padding:0;
	}

ul#nav2 li:hover li a,ul#nav2 li.over li a{color:#fff;
margin:0;
	padding:0;
}
ul#nav2 li li a:hover{color:red;
margin:0;
	padding:0;
}
ul#nav2 li p {
	margin:0;
	padding:0;
	}
ul#nav2 li.last,ul#nav2 li.last ul{
	border:none;width:200px;
	margin:0;
	padding:0;
	
	}
